BlackPed & Android 6

März 11, 2016 Aus Von EBT

Achtung: Aufgrund von Problemen bei dem aktuellen Android 6 Update funktionieren die BlackPed Module nicht mit dem soeben erschienenden Android 6 Betriebssystem. Sollte Ihr Android System die Version 4.4 bis 5.1 haben, ist weiterhin alles in Ordnung. Wenn Sie Ihr Mobiltelefon updaten wollen auf Android 6 melden Sie sich bitte beim BlackPed Team vorher, dort wird an an einem Update der BLACKPED Module gearbeitet. Im Gegensatz zum bisherigen BlackPed Modul wird die für Android 6 modifizierte Version keine PIN-Abfrage mehr besitzen können.

Attention: Due to problems with the current Android 6 update the BLACKPED modules do not work with the recently released Android 6 operating system. If you use the Android system 4.4 to 5.1, everything is still alright. The BLACKPED Team is currently working on an upgrade for the BLACKPED. In contrast to the present BLACKPED module the new version will be modified especially for Android 6, but a PIN request will not be possible anymore.

http://www.blackped.com